<?
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';

$func = (isset($_GET['func']) ? text($_GET['func']) : 'list');

$array_name = array('mail' => __('Почта'), 'info' => __('Страница'), 'foto' => __('Фотографии'));

if (is_file('inc/' . $func . '.php')) {
	require 'inc/' . $func . '.php';
} else {
	header('Location: /index.php');
	exit;
}

include_once '../../sys/inc/tfoot.php';
?>
